@charset "Shift_JIS"; 

body{
font-family:Verdana,Chicago,osaka,sans-serif,"ＭＳ Ｐゴシック";
color:;
font-family: "Lucida Sans Unicode", Tahoma, Arial, Sans-Serif;
overflow-x: hidden;/*横スクロール　なし*/
}

/*===== 通常リンク ======*/
a {color:skyblue;text-decoration: underline;}/*リンクされた文字色　アンダーバーをつけるか否かunderlineつける noneはつけない*/
a:link {color:skyblue;}/*未訪問*/
a:visited {color:#abced8;}/*訪問後*/
a:hover {color: #c1e4e9;}/*オンマウス*/
a:active {color: #56A9AB;}/*クリック中*/




/* -------------------------------------------- */ 
/* ★全体★
/* -------------------------------------------- */ 
#page{/*全体　文字は左*/
margin:0px auto;/*外側余白　上右下左*/
padding:0px;/*内側余白　上右下左*/
width:90%; 
height:auto;
text-align:left;
}



/* -------------------------------------------- */ 
/* ★枠★
/* -------------------------------------------- */ 

#box-wakudake{/*枠だけ　中は白*/
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:18px;/*内余白　上右下左*/
background-color:white;
font-weight:;
text-align:left;
color:;
border: solid 1px;
}

#box-wakunasi{/*枠なし　中もなし*/
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:15px;/*内余白　上右下左*/
background-color:;
font-weight:;
text-align:left;
color:;
border: solid 0px;
}

#box-iro_green{/*色付き　薄い緑*/
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:20px;/*内余白　上右下左*/
background-color:#cee4ae;
font-weight:;
text-align:left;
color:#69821b;
border:1px double #69821b;
}

#box-iro_red{/*色付き　アザナカラー*/
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:20px;/*内余白　上右下左*/
background-color:#c85554;
font-weight:;
text-align:left;
color:#ffffff;
border:0px double #c85554;
}

#box-iro_purple{/*色付き　零カラー*/
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:20px;/*内余白　上右下左*/
background-color:#674598;
font-weight:;
text-align:left;
color:#ffffff;
border:0px double #674598;
}









/*===== あらすじ =====*/
#box1{/*背景色付き　薄い緑*/
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:20px;/*内余白　上右下左*/
background-color:#cee4ae;
font-weight:;
text-align:left;
color:#69821b;
border:1px double #69821b;
}

#box2{/*黒枠だけ　中は白左←←メインスーリー*/
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:18px;/*内余白　上右下左*/
background-color:white;
font-weight:;
text-align:left;
color:;
border: solid 1px;
}


#box3{/*水色の文字だけ指定　枠なし　中もなし*/
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:15px;/*内余白　上右下左*/
background-color:;
font-weight:;
text-align:left;
color:;
border: solid 0px;
}



#boxa{/*色付き　アザナカラー*/
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:20px;/*内余白　上右下左*/
background-color:#c85554;
font-weight:;
text-align:left;
color:#ffffff;
border:0px double #c85554;
}

#boxr{/*色付き　零カラー*/
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:20px;/*内余白　上右下左*/
background-color:#674598;
font-weight:;
text-align:left;
color:#ffffff;
border:0px double #674598;
}




/* -------------------------------------------- */ 
/* ★s1-story★
/* -------------------------------------------- */ 

/*===== タイトル =====*/
#box-t{
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:0px;/*内余白　上右下左*/
text-align:center;
color:#ba2636;/*朱・緋 あけ#ba2636*/
border: solid 0px;
}


/*===== サブタイトル =====*/
#box-st{
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:10px 0px 10px 5px;/*内余白　上右下左*/
font-weight:;　/*normal 標準の太さ*/
text-align:left;
color:#ec6d71;
border-top:1px double #d69090;border-bottom:3px double #d69090;
}


/*===== あらすじ =====*/
#box-a{
margin:10px 0px 0px 0px;/*外側余白　上右下左*/
padding:5px;/*内余白　上右下左*/
text-align:left;
font-size: small;
color:skyblue;
border:0px double #69821b;
}











/* -------------------------------------------- */ 
/* ★s2-story★
/* -------------------------------------------- */ 
/*===== あらすじ =====*/
#box-2_1{/*背景に色付き box1*/
margin:0px 0px 0px 5px;/*外側余白　上右下左*/
padding:18px;/*内余白　上右下左*/
background-color:#bbbcde;
font-weight:;
text-align:left;
color:white;
border: solid 1px #4c6cb3;
}


/*===== 枠だけ =====*/
#box-2_2{
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:18px;/*内余白　上右下左*/
font-weight:;　/*normal 標準の太さ*/
text-align:left;
color:;
border: solid 1px #4c6cb3;
}

/*===== タイトル =====*/
#box-2_t{
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:0px;/*内余白　上右下左*/
text-align:center;
color:purple;
border: solid 0px;
}


/*===== サブタイトル =====*/
#box-2_st{
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:10px 0px 10px 5px;/*内余白　上右下左*/
font-weight:;　/*normal 標準の太さ*/
text-align:left;
color:#4c6cb3;
border-top:1px double #4c6cb3;border-bottom:3px double #4c6cb3;
}


/*===== あらすじ =====*/
#box-2_a{
margin:10px 0px 0px 0px;/*外側余白　上右下左*/
padding:5px;/*内余白　上右下左*/
text-align:left;
font-size: small;
color:skyblue;
border:0px double #69821b;
}
